!  -*-f90-*-  (for Emacs)    vim:set filetype=fortran:  (for vim)
!
!  run parameters for forced helical MHD turbulence
!
&run_pars
  cvsid='$Id: run.in,v 1.1 2013/06/02 21:24:11 brandenb Exp $'
  nt=500, it1=500, cdt=0.4, isave=50, itorder=3
  nt=150000, it1=5, cdt=0.4, isave=50, itorder=3
  dsnap=100. dvid=5., ialive=1
/
&hydro_run_pars
  kinematic_flow='Herreman', eps_kinflow=1., omega_kinflow=0.
  kinematic_flow='Herreman', eps_kinflow=.2, omega_kinflow=1.1
/
&magnetic_run_pars
  eta1=1e2
  eta1=1e3
/
